[<text>
<title>sec clarifies position on tender offer changes</title>
<dateline>    washington, april 3 - </dateline>the securities and exchange
commission reminded corporate raiders and others tendering for
the shares of companies that they must extend the period their
offers are open if key conditions are changed.
    specifically, the agency said those making tender offers
for companies' stock must extend the offers if they decide to
eliminate conditions requiring a minimum number of shares to be
tendered in order for the offers to be valid.
    tender offers typically include minimum share conditions.
as a result, a purchaser would not be bound to buy the shares
that were tendered if the minimum level were not reached.
    in an interpretation of current rules, which officials said
clarifies the sec's present position, the agency said a tender
offer must be extended if a minimum share condition is waived,
even if the purchaser reserved the right to do so.
    the interpretation makes clear that waiving a minimum share
condition is a "material change" of the tender offer under u.s.
securities law, sec officials said.
    the sec has already said that other specific material
changes, such as changes in the percentage of securities being
sought or the price being offered, made during the course of a
tender offer require a 10-day extension of the offer.
    the length of the extension, which is aimed at giving
shareholders an adequate chance to assess revisions of a tender
offer, was not specified in cases where the minimum share
conditions were waived.
    sec officials said the length of the extension in such
cases would depend on the facts and circumstances surrounding
each case, but would generally be between five and 10 days.
    the agency cited two recent tender offers in which waivers
of a minimum share conditios were tried on the last day of each
offer, denying shareholders the chance to react to the new
information. officials declined to identify the two offers.
    "if a bidder makes a material change near or at the end of
its offer, it will have to extend the offer to permit adequate
dissemination," the sec said.
    federal securities law requires that all tender offers
remain open for at least 20 business days.
 reuter
</text>]